<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>チーム情報更新</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    
</head>
	
         <header class="container-md row offset-4 col-8">
            <h2>チーム情報更新</h2> 
             </header>
    
        <body>
            <form>
                <div class="container">
                    <div class="row">
        <input type="image" name="pics">
                    </div>
                </div>
        <div class="container">
                
            <div class="form-group">
             <div class="row offset-sm-1 col-sm-8" >
              <label>ログインID</label>
             </div>  
   
    <div class="row offset-sm-1 col-sm-10">
      <input type="text" class="form-control" id="colFormLabel">
    </div>
                    </div>       
      <div class="form-group">
       <div class="row offset-sm-1 col-sm-8" >
    <label>チーム名</label>
             </div>
               <div class="row offset-sm-1 col-sm-10">
      <input type="text" class="form-control" id="colFormLabel">
    </div>
            </div>
            <div class="form-group">
         <div class="row offset-sm-1 col-sm-8" >
    <label>代表者</label>
                </div>
      <div class="row offset-sm-1 col-sm-10">
      <input  type="text" class="form-control" id="colFormLabel">
    </div>
            </div>
       
             <h4 class="row offset-sm-3 col-sm-8">連絡先</h4>
            
            <div class="form-group">
             <div class="row offset-sm-1 col-sm-8" >
    <label>メールアドレス</label>
             </div>
       <div class="row offset-sm-1 col-sm-10">
      <input type="email" class="form-control" id="colFormLabel">
   </div>
            </div>
            
             <div class="form-group">
             <div class="row offset-sm-1 col-sm-10" >
    <label>電話番号</label>
             </div>
    <div class="row offset-sm-1 col-sm-10">
      <input type="tel" class="form-control" id="colFormLabel">
    </div>
  </div>
             </div>
                 
    <br>
        
         <div class="container-sm row offset-sm-3">
        <button type="submit" class="btn btn-warning">
       　情報を更新
        </button>
        </div>
             </form>
      </body>  
            
        <footer>
        <div class="container-sm row offset-sm-3">
        <a href="">チームページへ戻る</a>
        </div>
             </footer>
    
</html>

